#footerwrap {
  float: left;
  
  width: 100%;
  
  font-size: 90%;
  
  background: #fff;
  
  border-footer: none;
  
  border-top: none;
  color: #444444;
  
  
}
#footerwrap a {
  color: #3770b0;
  
}
#footerwrap a:hover {
  color: #FBAF17;
  background: none;
}
#footerwrap .nav li.active > a {
  color: #FBAF17;
}
#footerwrap ul li {
  float: left;
  margin: 0 3% 0 0;
}
#footerwrap h1,
#footerwrap h2,
#footerwrap h3,
#footerwrap h4,
#footerwrap h5,
#footerwrap h6 {
  color: #666666;
}
#footerwrap .zen-container {
  
  background: #fff;
  
  border-top: none;
  
  border-bottom: none;
  padding: 30px 0;
}
#zen-copyright {
  padding: 20px 0;
  float: right;
}